page-visits {
    ion-card {
        p {
            color: #707070 !important;
        }

        ion-card-header {
            text-align: center;
            font-weight: bold;              
        }
    
        ion-icon {           
            width: 30px;            
        }

        ion-icon.ion-md-log-in {
            color: #488aff;
        }

        ion-icon.ion-md-log-out {
            color: #32db64;
        }
    }

    .fab-button {
        bottom: 70px;
        right: 20px;
        position: fixed;
        z-index: 1;
    }
}